// "Information" is one of the six attachments types which can be attached to Activities, Resources and Assignments
"entity.Information"                                        = "Información";
"entity.Information.plural"                                 = "Información";

// This is the default title for newly created information attachments
"information.title.default"                                 = "Nueva información";

"MEInformation.property.informationDate"                    = "Fecha de notificación";
"MEInformation.property.informationDate.description"        = "«Fecha de notificación» contiene la fecha en la que se compartió la información.";

"MEInformation.property.author"                             = "Autor";
"MEInformation.property.author.description"                 = "«Autor» contiene el nombre del autor de la información.";

"MEInformation.property.URL"                                = "URL";
"MEInformation.property.URL.description"                    = "«URL» contiene un enlace web.";

"MEInformation.property.kind"           			        = "Tipo";
"MEInformation.property.kind.description"                   = "«Tipo» contiene detalles sobre el tipo de información. Estos valores se pueden editar y ampliar en Ajustes del proyecto > Listas de valores.";
"information.kind.telefonic"                    			= "Por teléfono";
"information.kind.written"                      			= "Por escrito";
"information.kind.personal"                     			= "Personal";

"MEInformation.property.status"                             = "Estado";
"MEInformation.property.status.description"                 = "«Estado» contiene detalles sobre la información. Estos valores se pueden editar y ampliar en Ajustes del proyecto > Listas de valores.";
"information.status.outgoing"                   			= "Saliente";
"information.status.incoming"                   			= "Entrante";
"information.status.pleaseCall"                 			= "Por favor, llamar";
"information.status.willCall"                   			= "Volverá a llamar";
"information.status.eMail"                      			= "Correo";
"information.status.fax"                        			= "Fax";
"information.status.letter"                     			= "Carta";
"information.status.notice"                     			= "Nota";
"information.status.invoice"                    			= "Factura";
"information.status.atMyOffice"                 			= "En la oficina";
"information.status.atCustomersOffice"          			= "Con el cliente";
"information.status.conference"                 			= "Conferencia";
"information.status.tradeshowFair"              			= "Feria comercial";